From 2dfe930fbafb5e1326bd3a58dbb86622fb879998 Mon Sep 17 00:00:00 2001
From: Johannes <johannes.brechtmann@gmail.com>
Date: Sat, 11 May 2019 17:51:45 +0200
Subject: [PATCH 179/310] ntp: rebuild for libressl-2.9.2.

---
 srcpkgs/ntp/template | 2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

diff --git a/srcpkgs/ntp/template b/srcpkgs/ntp/template
index 164932b6373..9aadb355862 100644
--- a/srcpkgs/ntp/template
+++ b/srcpkgs/ntp/template
@@ -1,7 +1,7 @@
 # Template file for 'ntp'
 pkgname=ntp
 version=4.2.8p13
-revision=2
+revision=3
 build_style=gnu-configure
 configure_args="--with-crypto --enable-linuxcap --enable-ipv6 --enable-ntp-signd
  --enable-all-clocks ol_cv_pthread_select_yields=yes"

